# Type Alias NewsflashGetResponse

type NewsflashGetResponse = {
properties: NewsflashProperties;
results: NewsflashItem[];
}

- Defined in jamespot-user-api/src/types/newsflash.ts:63

##### Index

### Properties

properties
results

## Properties

properties: NewsflashProperties

- Defined in jamespot-user-api/src/types/newsflash.ts:64

### results

results: NewsflashItem[]

- Defined in jamespot-user-api/src/types/newsflash.ts:65